{
  "name": "@jds-bi/cdk",
  "version": "5.0.0",
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/jdsteam/bi-engineering/jds-bi-monorepo.git"
  },
  "author": "Rendi Rizki",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/jdsteam/bi-engineering/jds-bi-monorepo/-/issues"
  },
  "homepage": "https://gitlab.com/jdsteam/bi-engineering/jds-bi-monorepo",
  "peerDependencies": {
    "@angular/common": "^18.0.7",
    "@angular/core": "^18.0.7"
  },
  "dependencies": {
    "tslib": "^2.3.0"
  },
  "sideEffects": false
}
